<!DOCTYPE html>
<html>
   <head>
        <link rel="stylesheet" href="css/style.css">
        <script type="text/JavaScript" src="lib/moment/moment.min.js"></script>
   </head>
   
   <body>
      <h1>Dates display between 2014-05-01 and 2014-08-16</h1>
      <div id="container">
         <table id="datedetails" ></table>
      </div>
        <script type="text/JavaScript" src="js/myScript.js/script>
    </body>
</html>